## libxtst 1.2.3-1+apricot-1

=== debian/changelog ===
libxtst (2:1.2.3-1+apricot-1) unstable; urgency=low

  [ Andreas Boll ]
  * New upstream release.
    - Fixes CVE-2016-7951 and CVE-2016-7952 (Closes: #840444).
  * Bump libx11-dev build-dep to 2:1.6.0 per configure.ac.
  * Let uscan verify tarball signatures.
  * Remove Cyril from Uploaders.
  * Update a bunch of URLs in packaging to https.
  * Fix lintian error: pre-depends-directly-on-multiarch-support.

  [ Julien Cristau ]
  * Bump debhelper build-dep to 8.1.3 for ${misc:Pre-Depends}.

  [ Emilio Pozuelo Monfort ]
  * Bump debhelper compat to 10.
  * Switch from xsfbs to dh.
  * Switch to -dbgsym packages.
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop automake and libtool build-dependencies, debhelper takes care
    of that now.
  * Drop unneeded override for dh_installchangelogs, it already installs
    the upstream ChangeLog automatically.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 06 Dec 2016 01:38:08 +0100

libxtst (2:1.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add copyright notices and licenses from the manpages and
    specs.  Thanks, Ansgar!
  * Bump debhelper compat level to 7.
  * Use dpkg-buildflags.
  * Disable silent build rules.
  * Use dh_prep instead of dh_clean -k.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Aug 2013 20:33:03 +0200

libxtst (2:1.2.1-1+deb7u1) wheezy-security; urgency=high

  * integer overflow in XRecordGetContext() [CVE-2013-2063]

 -- Julien Cristau <jcristau@debian.org>  Tue, 14 May 2013 20:12:48 +0200

libxtst (2:1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Split documentation to a separate package.  Mark libxtst-dev Multi-Arch:
    same.
  * Don't build the documentation from the build-arch target.
  * Bump build-deps on xutils-dev, xmlto and xorg-sgml-doctools per
    configure.ac.

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Apr 2012 22:55:46 +0200

libxtst (2:1.2.0-4) unstable; urgency=low

  [ Julien Cristau ]
  * Build for multiarch (closes: #639348).  Thanks, Peter Samuelson!
  * Don't use dh_testroot in clean.

  [ Steve Langasek ]
  * Don't mark libxtst-dev Multi-Arch: same, because its documentation isn't
    identical across architectures.

 -- Steve Langasek <vorlon@debian.org>  Fri, 21 Oct 2011 20:17:23 -0700

libxtst (2:1.2.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 20 Jul 2011 23:10:53 +0200

libxtst (2:1.2.0-2) experimental; urgency=low

  * Add libxtst6-udeb, thanks to Thibaut GIRKA (Closes: #592504). This is
    a prerequisite for on-screen keyboard support.
  * Update Uploaders list. Thanks, David, Andres, and Brice!

 -- Cyril Brulebois <kibi@debian.org>  Thu, 24 Feb 2011 16:47:44 +0100

libxtst (2:1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for new macros.
  * Update debian/copyright from upstream COPYING.
  * Add xmlto, xorg-sgml-doctools, and w3m build-dep for the doc.
  * Pass --with-xmlto and --without-fop (we want html and txt only).
  * Pass --docdir=/usr/share/doc/libxtst-dev and add this directory to
    the libxtst-dev.install file.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Exclude libXtst.la from dh_install accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 19 Nov 2010 14:52:30 +0100

libxtst (2:1.1.0-3) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!

  [ Brice Goglin ]
  * Fix short description, thanks Nick Shaforostoff, closes: #565234.

 -- Julien Cristau <jcristau@debian.org>  Wed, 23 Jun 2010 12:34:43 +0100

libxtst (2:1.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Jan 2010 13:02:50 +0000

libxtst (2:1.1.0-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump the build-dep on xutils-dev (>= 1:7.5~1).
  * Bump the build-dep on libxext-dev (>= 1:1.0.99.4).

 -- Julien Cristau <jcristau@debian.org>  Thu, 26 Nov 2009 17:57:54 +0100

libxtst (2:1.0.99.2-2) experimental; urgency=low

  * Brown paper bag upload.
  * Actually install the headers.

 -- Julien Cristau <jcristau@debian.org>  Tue, 29 Sep 2009 17:16:59 +0200

libxtst (2:1.0.99.2-1) experimental; urgency=low

  [ Brice Goglin ]
  * Bump Standards-Version to 3.7.3 (no changes).
  * Drop the XS- prefix from Vcs-Git and Vcs-Browser fields in debian/control.
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.
  * Install the upstream ChangeLog.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538589.
  * Move -dbg package to section debug.

  [ Julien Cristau ]
  * Run autoreconf at build time.
  * Parse space-separated DEB_BUILD_OPTIONS, handle parallel=N.
  * Drop pre-dependency on x11-common from libxtst-dev.  This was needed for
    upgrades from sarge.
  * Bump Standards-Version to 3.8.3.
  * New upstream release candidate
    - record.h and XTest.h moved here from recordproto and xextproto
  * Bump {Build-,}Depends, add Replaces on x11proto-xext-dev and
    x11proto-record-dev.
  * Drop -1 debian revision from Build-Depends [lintian].

 -- Julien Cristau <jcristau@debian.org>  Tue, 29 Sep 2009 15:53:21 +0200

libxtst (2:1.0.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * Sync package sections with the override.
  * Bump epoch so Ubuntu can sync this package.

  [ Brice Goglin ]
  * New upstream release.
  * Add myself to Uploaders, and remove Branden and Fabio with their
    permission.
  * Add upstream URL to debian/copyright.
  * Update 01_build_manpages.diff since its first half has been merged
    upstream, and rename it to 01_fix_date_in_manpages.diff to match
    the remaining part.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 25 Aug 2007 11:58:00 +0200

libxtst (1:1.0.2-1) unstable; urgency=low

  [ Drew Parsons ]

