=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXtst
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXtst-(.*)\.tar\.gz
